Anonymous Login
2019-10-14 21:27 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001481v3.2 ReleaseLinkspublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001481: Links broken: no permission
Descriptionaccess to links is not permitted, even if explicitly allowed in permissions

(also standard admin can not access)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 02:00 opto New Issue
2014-04-06 12:51 caseydk Note Added: 0003297
2014-04-06 12:51 caseydk Status new => resolved
2014-04-06 12:51 caseydk Resolution open => fixed
2014-04-06 12:51 caseydk Assigned To => caseydk
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History